# -*- coding: utf-8 -*-
# Copyright (c) 2021-present davfsa
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in all
# copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
# SOFTWARE.
"""An up-to-date collection of all Discord emojis."""
# File generated using scripts/generate_emojis_collection.py
# Emoji count: 3681
from __future__ import annotations

import typing

__all__: typing.Sequence[str] = ("EMOJIS",)

EMOJIS: typing.Final[typing.Set[str]] = {
    "😀",
    "😃",
    "😄",
    "😁",
    "😆",
    "🥹",
    "😅",
    "😂",
    "🤣",
    "🥲",
    "☺",
    "😊",
    "😇",
    "🙂",
    "🙃",
    "😉",
    "😌",
    "😍",
    "🥰",
    "😘",
    "😗",
    "😙",
    "😚",
    "😋",
    "😛",
    "😝",
    "😜",
    "🤪",
    "🤨",
    "🧐",
    "🤓",
    "😎",
    "🥸",
    "🤩",
    "🥳",
    "😏",
    "😒",
    "😞",
    "😔",
    "😟",
    "😕",
    "🙁",
    "☹",
    "😣",
    "😖",
    "😫",
    "😩",
    "🥺",
    "😢",
    "😭",
    "😤",
    "😠",
    "😡",
    "🤬",
    "🤯",
    "😳",
    "🥵",
    "🥶",
    "😶‍🌫️",
    "😱",
    "😨",
    "😰",
    "😥",
    "😓",
    "🤗",
    "🤔",
    "🫣",
    "🤭",
    "🫢",
    "🫡",
    "🤫",
    "🫠",
    "🤥",
    "😶",
    "🫥",
    "😐",
    "🫤",
    "😑",
    "🫨",
    "😬",
    "🙄",
    "😯",
    "😦",
    "😧",
    "😮",
    "😲",
    "🥱",
    "😴",
    "🤤",
    "😪",
    "😮‍💨",
    "😵",
    "😵‍💫",
    "🤐",
    "🥴",
    "🤢",
    "🤮",
    "🤧",
    "😷",
    "🤒",
    "🤕",
    "🤑",
    "🤠",
    "😈",
    "👿",
    "👹",
    "👺",
    "🤡",
    "💩",
    "👻",
    "💀",
    "☠",
    "👽",
    "👾",
    "🤖",
    "🎃",
    "😺",
    "😸",
    "😹",
    "😻",
    "😼",
    "😽",
    "🙀",
    "😿",
    "😾",
    "🫶",
    "🫶🏻",
    "🫶🏼",
    "🫶🏽",
    "🫶🏾",
    "🫶🏿",
    "🤲",
    "🤲🏻",
    "🤲🏼",
    "🤲🏽",
    "🤲🏾",
    "🤲🏿",
    "👐",
    "👐🏻",
    "👐🏼",
    "👐🏽",
    "👐🏾",
    "👐🏿",
    "🙌",
    "🙌🏻",
    "🙌🏼",
    "🙌🏽",
    "🙌🏾",
    "🙌🏿",
    "👏",
    "👏🏻",
    "👏🏼",
    "👏🏽",
    "👏🏾",
    "👏🏿",
    "🤝",
    "🤝🏻",
    "🫱🏻‍🫲🏼",
    "🫱🏻‍🫲🏽",
    "🫱🏻‍🫲🏾",
    "🫱🏻‍🫲🏿",
    "🫱🏼‍🫲🏻",
    "🤝🏼",
    "🫱🏼‍🫲🏽",
    "🫱🏼‍🫲🏾",
    "🫱🏼‍🫲🏿",
    "🫱🏽‍🫲🏻",
    "🫱🏽‍🫲🏼",
    "🤝🏽",
    "🫱🏽‍🫲🏾",
    "🫱🏽‍🫲🏿",
    "🫱🏾‍🫲🏻",
    "🫱🏾‍🫲🏼",
    "🫱🏾‍🫲🏽",
    "🤝🏾",
    "🫱🏾‍🫲🏿",
    "🫱🏿‍🫲🏻",
    "🫱🏿‍🫲🏼",
    "🫱🏿‍🫲🏽",
    "🫱🏿‍🫲🏾",
    "🤝🏿",
    "👍",
    "👍🏻",
    "👍🏼",
    "👍🏽",
    "👍🏾",
    "👍🏿",
    "👎",
    "👎🏻",
    "👎🏼",
    "👎🏽",
    "👎🏾",
    "👎🏿",
    "👊",
    "👊🏻",
    "👊🏼",
    "👊🏽",
    "👊🏾",
    "👊🏿",
    "✊",
    "✊🏻",
    "✊🏼",
    "✊🏽",
    "✊🏾",
    "✊🏿",
    "🤛",
    "🤛🏻",
    "🤛🏼",
    "🤛🏽",
    "🤛🏾",
    "🤛🏿",
    "🤜",
    "🤜🏻",
    "🤜🏼",
    "🤜🏽",
    "🤜🏾",
    "🤜🏿",
    "🫷",
    "🫷🏻",
    "🫷🏼",
    "🫷🏽",
    "🫷🏾",
    "🫷🏿",
    "🫸",
    "🫸🏻",
    "🫸🏼",
    "🫸🏽",
    "🫸🏾",
    "🫸🏿",
    "🤞",
    "🤞🏻",
    "🤞🏼",
    "🤞🏽",
    "🤞🏾",
    "🤞🏿",
    "✌",
    "✌🏻",
    "✌🏼",
    "✌🏽",
    "✌🏾",
    "✌🏿",
    "🫰",
    "🫰🏻",
    "🫰🏼",
    "🫰🏽",
    "🫰🏾",
    "🫰🏿",
    "🤟",
    "🤟🏻",
    "🤟🏼",
    "🤟🏽",
    "🤟🏾",
    "🤟🏿",
    "🤘",
    "🤘🏻",
    "🤘🏼",
    "🤘🏽",
    "🤘🏾",
    "🤘🏿",
    "👌",
    "👌🏻",
    "👌🏼",
    "👌🏽",
    "👌🏾",
    "👌🏿",
    "🤌",
    "🤌🏼",
    "🤌🏻",
    "🤌🏽",
    "🤌🏾",
    "🤌🏿",
    "🤏",
    "🤏🏻",
    "🤏🏼",
    "🤏🏽",
    "🤏🏾",
    "🤏🏿",
    "🫳",
    "🫳🏻",
    "🫳🏼",
    "🫳🏽",
    "🫳🏾",
    "🫳🏿",
    "🫴",
    "🫴🏻",
    "🫴🏼",
    "🫴🏽",
    "🫴🏾",
    "🫴🏿",
    "👈",
    "👈🏻",
    "👈🏼",
    "👈🏽",
    "👈🏾",
    "👈🏿",
    "👉",
    "👉🏻",
    "👉🏼",
    "👉🏽",
    "👉🏾",
    "👉🏿",
    "👆",
    "👆🏻",
    "👆🏼",
    "👆🏽",
    "👆🏾",
    "👆🏿",
    "👇",
    "👇🏻",
    "👇🏼",
    "👇🏽",
    "👇🏾",
    "👇🏿",
    "☝",
    "☝🏻",
    "☝🏼",
    "☝🏽",
    "☝🏾",
    "☝🏿",
    "✋",
    "✋🏻",
    "✋🏼",
    "✋🏽",
    "✋🏾",
    "✋🏿",
    "🤚",
    "🤚🏻",
    "🤚🏼",
    "🤚🏽",
    "🤚🏾",
    "🤚🏿",
    "🖐",
    "🖐🏻",
    "🖐🏼",
    "🖐🏽",
    "🖐🏾",
    "🖐🏿",
    "🖖",
    "🖖🏻",
    "🖖🏼",
    "🖖🏽",
    "🖖🏾",
    "🖖🏿",
    "👋",
    "👋🏻",
    "👋🏼",
    "👋🏽",
    "👋🏾",
    "👋🏿",
    "🤙",
    "🤙🏻",
    "🤙🏼",
    "🤙🏽",
    "🤙🏾",
    "🤙🏿",
    "🫲",
    "🫲🏻",
    "🫲🏼",
    "🫲🏽",
    "🫲🏾",
    "🫲🏿",
    "🫱",
    "🫱🏻",
    "🫱🏼",
    "🫱🏽",
    "🫱🏾",
    "🫱🏿",
    "💪",
    "💪🏻",
    "💪🏼",
    "💪🏽",
    "💪🏾",
    "💪🏿",
    "🦾",
    "🖕",
    "🖕🏻",
    "🖕🏼",
    "🖕🏽",
    "🖕🏾",
    "🖕🏿",
    "✍",
    "✍🏻",
    "✍🏼",
    "✍🏽",
    "✍🏾",
    "✍🏿",
    "🙏",
    "🙏🏻",
    "🙏🏼",
    "🙏🏽",
    "🙏🏾",
    "🙏🏿",
    "🫵",
    "🫵🏻",
    "🫵🏼",
    "🫵🏽",
    "🫵🏾",
    "🫵🏿",
    "🦶",
    "🦶🏻",
    "🦶🏼",
    "🦶🏽",
    "🦶🏾",
    "🦶🏿",
    "🦵",
    "🦵🏻",
    "🦵🏼",
    "🦵🏽",
    "🦵🏾",
    "🦵🏿",
    "🦿",
    "💄",
    "💋",
    "👄",
    "🫦",
    "🦷",
    "👅",
    "👂",
    "👂🏻",
    "👂🏼",
    "👂🏽",
    "👂🏾",
    "👂🏿",
    "🦻",
    "🦻🏻",
    "🦻🏼",
    "🦻🏽",
    "🦻🏾",
    "🦻🏿",
    "👃",
    "👃🏻",
    "👃🏼",
    "👃🏽",
    "👃🏾",
    "👃🏿",
    "👣",
    "👁",
    "👀",
    "🫀",
    "🫁",
    "🧠",
    "🗣",
    "👤",
    "👥",
    "🫂",
    "👶",
    "👶🏻",
    "👶🏼",
    "👶🏽",
    "👶🏾",
    "👶🏿",
    "🧒",
    "🧒🏻",
    "🧒🏼",
    "🧒🏽",
    "🧒🏾",
    "🧒🏿",
    "👧",
    "👧🏻",
    "👧🏼",
    "👧🏽",
    "👧🏾",
    "👧🏿",
    "👦",
    "👦🏻",
    "👦🏼",
    "👦🏽",
    "👦🏾",
    "👦🏿",
    "🧑",
    "🧑🏻",
    "🧑🏼",
    "🧑🏽",
    "🧑🏾",
    "🧑🏿",
    "👩",
    "👩🏻",
    "👩🏼",
    "👩🏽",
    "👩🏾",
    "👩🏿",
    "👨",
    "👨🏻",
    "👨🏼",
    "👨🏽",
    "👨🏾",
    "👨🏿",
    "🧑‍🦱",
    "🧑🏻‍🦱",
    "🧑🏼‍🦱",
    "🧑🏽‍🦱",
    "🧑🏾‍🦱",
    "🧑🏿‍🦱",
    "👩‍🦱",
    "👩🏻‍🦱",
    "👩🏼‍🦱",
    "👩🏽‍🦱",
    "👩🏾‍🦱",
    "👩🏿‍🦱",
    "👨‍🦱",
    "👨🏻‍🦱",
    "👨🏼‍🦱",
    "👨🏽‍🦱",
    "👨🏾‍🦱",
    "👨🏿‍🦱",
    "🧑‍🦰",
    "🧑🏻‍🦰",
    "🧑🏼‍🦰",
    "🧑🏽‍🦰",
    "🧑🏾‍🦰",
    "🧑🏿‍🦰",
    "👩‍🦰",
    "👩🏻‍🦰",
    "👩🏼‍🦰",
    "👩🏽‍🦰",
    "👩🏾‍🦰",
    "👩🏿‍🦰",
    "👨‍🦰",
    "👨🏻‍🦰",
    "👨🏼‍🦰",
    "👨🏽‍🦰",
    "👨🏾‍🦰",
    "👨🏿‍🦰",
    "👱",
    "👱🏻",
    "👱🏼",
    "👱🏽",
    "👱🏾",
    "👱🏿",
    "👱‍♀️",
    "👱🏻‍♀️",
    "👱🏼‍♀️",
    "👱🏽‍♀️",
    "👱🏾‍♀️",
    "👱🏿‍♀️",
    "👱‍♂️",
    "👱🏻‍♂️",
    "👱🏼‍♂️",
    "👱🏽‍♂️",
    "👱🏾‍♂️",
    "👱🏿‍♂️",
    "🧑‍🦳",
    "🧑🏻‍🦳",
    "🧑🏼‍🦳",
    "🧑🏽‍🦳",
    "🧑🏾‍🦳",
    "🧑🏿‍🦳",
    "👩‍🦳",
    "👩🏻‍🦳",
    "👩🏼‍🦳",
    "👩🏽‍🦳",
    "👩🏾‍🦳",
    "👩🏿‍🦳",
    "👨‍🦳",
    "👨🏻‍🦳",
    "👨🏼‍🦳",
    "👨🏽‍🦳",
    "👨🏾‍🦳",
    "👨🏿‍🦳",
    "🧑‍🦲",
    "🧑🏻‍🦲",
    "🧑🏼‍🦲",
    "🧑🏽‍🦲",
    "🧑🏾‍🦲",
    "🧑🏿‍🦲",
    "👩‍🦲",
    "👩🏻‍🦲",
    "👩🏼‍🦲",
    "👩🏽‍🦲",
    "👩🏾‍🦲",
    "👩🏿‍🦲",
    "👨‍🦲",
    "👨🏻‍🦲",
    "👨🏼‍🦲",
    "👨🏽‍🦲",
    "👨🏾‍🦲",
    "👨🏿‍🦲",
    "🧔",
    "🧔🏻",
    "🧔🏼",
    "🧔🏽",
    "🧔🏾",
    "🧔🏿",
    "🧔‍♀️",
    "🧔🏻‍♀️",
    "🧔🏼‍♀️",
    "🧔🏽‍♀️",
    "🧔🏾‍♀️",
    "🧔🏿‍♀️",
    "🧔‍♂️",
    "🧔🏻‍♂️",
    "🧔🏼‍♂️",
    "🧔🏽‍♂️",
    "🧔🏾‍♂️",
    "🧔🏿‍♂️",
    "🧓",
    "🧓🏻",
    "🧓🏼",
    "🧓🏽",
    "🧓🏾",
    "🧓🏿",
    "👵",
    "👵🏻",
    "👵🏼",
    "👵🏽",
    "👵🏾",
    "👵🏿",
    "👴",
    "👴🏻",
    "👴🏼",
    "👴🏽",
    "👴🏾",
    "👴🏿",
    "👲",
    "👲🏻",
    "👲🏼",
    "👲🏽",
    "👲🏾",
    "👲🏿",
    "👳",
    "👳🏻",
    "👳🏼",
    "👳🏽",
    "👳🏾",
    "👳🏿",
    "👳‍♀️",
    "👳🏻‍♀️",
    "👳🏼‍♀️",
    "👳🏽‍♀️",
    "👳🏾‍♀️",
    "👳🏿‍♀️",
    "👳‍♂️",
    "👳🏻‍♂️",
    "👳🏼‍♂️",
    "👳🏽‍♂️",
    "👳🏾‍♂️",
    "👳🏿‍♂️",
    "🧕",
    "🧕🏻",
    "🧕🏼",
    "🧕🏽",
    "🧕🏾",
    "🧕🏿",
    "👮",
    "👮🏻",
    "👮🏼",
    "👮🏽",
    "👮🏾",
    "👮🏿",
    "👮‍♀️",
    "👮🏻‍♀️",
    "👮🏼‍♀️",
    "👮🏽‍♀️",
    "👮🏾‍♀️",
    "👮🏿‍♀️",
    "👮‍♂️",
    "👮🏻‍♂️",
    "👮🏼‍♂️",
    "👮🏽‍♂️",
    "👮🏾‍♂️",
    "👮🏿‍♂️",
    "👷",
    "👷🏻",
    "👷🏼",
    "👷🏽",
    "👷🏾",
    "👷🏿",
    "👷‍♀️",
    "👷🏻‍♀️",
    "👷🏼‍♀️",
    "👷🏽‍♀️",
    "👷🏾‍♀️",
    "👷🏿‍♀️",
    "👷‍♂️",
    "👷🏻‍♂️",
    "👷🏼‍♂️",
    "👷🏽‍♂️",
    "👷🏾‍♂️",
    "👷🏿‍♂️",
    "💂",
    "💂🏻",
    "💂🏼",
    "💂🏽",
    "💂🏾",
    "💂🏿",
    "💂‍♀️",
    "💂🏻‍♀️",
    "💂🏼‍♀️",
    "💂🏽‍♀️",
    "💂🏾‍♀️",
    "💂🏿‍♀️",
    "💂‍♂️",
    "💂🏻‍♂️",
    "💂🏼‍♂️",
    "💂🏽‍♂️",
    "💂🏾‍♂️",
    "💂🏿‍♂️",
    "🕵",
    "🕵🏻",
    "🕵🏼",
    "🕵🏽",
    "🕵🏾",
    "🕵🏿",
    "🕵️‍♀️",
    "🕵🏻‍♀️",
    "🕵🏼‍♀️",
    "🕵🏽‍♀️",
    "🕵🏾‍♀️",
    "🕵🏿‍♀️",
    "🕵️‍♂️",
    "🕵🏻‍♂️",
    "🕵🏼‍♂️",
    "🕵🏽‍♂️",
    "🕵🏾‍♂️",
    "🕵🏿‍♂️",
    "🧑‍⚕️",
    "🧑🏻‍⚕️",
    "🧑🏼‍⚕️",
    "🧑🏽‍⚕️",
    "🧑🏾‍⚕️",
    "🧑🏿‍⚕️",
    "👩‍⚕️",
    "👩🏻‍⚕️",
    "👩🏼‍⚕️",
    "👩🏽‍⚕️",
    "👩🏾‍⚕️",
    "👩🏿‍⚕️",
    "👨‍⚕️",
    "👨🏻‍⚕️",
    "👨🏼‍⚕️",
    "👨🏽‍⚕️",
    "👨🏾‍⚕️",
    "👨🏿‍⚕️",
    "🧑‍🌾",
    "🧑🏻‍🌾",
    "🧑🏼‍🌾",
    "🧑🏽‍🌾",
    "🧑🏾‍🌾",
    "🧑🏿‍🌾",
    "👩‍🌾",
    "👩🏻‍🌾",
    "👩🏼‍🌾",
    "👩🏽‍🌾",
    "👩🏾‍🌾",
    "👩🏿‍🌾",
    "👨‍🌾",
    "👨🏻‍🌾",
    "👨🏼‍🌾",
    "👨🏽‍🌾",
    "👨🏾‍🌾",
    "👨🏿‍🌾",
    "🧑‍🍳",
    "🧑🏻‍🍳",
    "🧑🏼‍🍳",
    "🧑🏽‍🍳",
    "🧑🏾‍🍳",
    "🧑🏿‍🍳",
    "👩‍🍳",
    "👩🏻‍🍳",
    "👩🏼‍🍳",
    "👩🏽‍🍳",
    "👩🏾‍🍳",
    "👩🏿‍🍳",
    "👨‍🍳",
    "👨🏻‍🍳",
    "👨🏼‍🍳",
    "👨🏽‍🍳",
    "👨🏾‍🍳",
    "👨🏿‍🍳",
    "🧑‍🎓",
    "🧑🏻‍🎓",
    "🧑🏼‍🎓",
    "🧑🏽‍🎓",
    "🧑🏾‍🎓",
    "🧑🏿‍🎓",
    "👩‍🎓",
    "👩🏻‍🎓",
    "👩🏼‍🎓",
    "👩🏽‍🎓",
    "👩🏾‍🎓",
    "👩🏿‍🎓",
    "👨‍🎓",
    "👨🏻‍🎓",
    "👨🏼‍🎓",
    "👨🏽‍🎓",
    "👨🏾‍🎓",
    "👨🏿‍🎓",
    "🧑‍🎤",
    "🧑🏻‍🎤",
    "🧑🏼‍🎤",
    "🧑🏽‍🎤",
    "🧑🏾‍🎤",
    "🧑🏿‍🎤",
    "👩‍🎤",
    "👩🏻‍🎤",
    "👩🏼‍🎤",
    "👩🏽‍🎤",
    "👩🏾‍🎤",
    "👩🏿‍🎤",
    "👨‍🎤",
    "👨🏻‍🎤",
    "👨🏼‍🎤",
    "👨🏽‍🎤",
    "👨🏾‍🎤",
    "👨🏿‍🎤",
    "🧑‍🏫",
    "🧑🏻‍🏫",
    "🧑🏼‍🏫",
    "🧑🏽‍🏫",
    "🧑🏾‍🏫",
    "🧑🏿‍🏫",
    "👩‍🏫",
    "👩🏻‍🏫",
    "👩🏼‍🏫",
    "👩🏽‍🏫",
    "👩🏾‍🏫",
    "👩🏿‍🏫",
    "👨‍🏫",
    "👨🏻‍🏫",
    "👨🏼‍🏫",
    "👨🏽‍🏫",
    "👨🏾‍🏫",
    "👨🏿‍🏫",
    "🧑‍🏭",
    "🧑🏻‍🏭",
    "🧑🏼‍🏭",
    "🧑🏽‍🏭",
    "🧑🏾‍🏭",
    "🧑🏿‍🏭",
    "👩‍🏭",
    "👩🏻‍🏭",
    "👩🏼‍🏭",
    "👩🏽‍🏭",
    "👩🏾‍🏭",
    "👩🏿‍🏭",
    "👨‍🏭",
    "👨🏻‍🏭",
    "👨🏼‍🏭",
    "👨🏽‍🏭",
    "👨🏾‍🏭",
    "👨🏿‍🏭",
    "🧑‍💻",
    "🧑🏻‍💻",
    "🧑🏼‍💻",
    "🧑🏽‍💻",
    "🧑🏾‍💻",
    "🧑🏿‍💻",
    "👩‍💻",
    "👩🏻‍💻",
    "👩🏼‍💻",
    "👩🏽‍💻",
    "👩🏾‍💻",
    "👩🏿‍💻",
    "👨‍💻",
    "👨🏻‍💻",
    "👨🏼‍💻",
    "👨🏽‍💻",
    "👨🏾‍💻",
    "👨🏿‍💻",
    "🧑‍💼",
    "🧑🏻‍💼",
    "🧑🏼‍💼",
    "🧑🏽‍💼",
    "🧑🏾‍💼",
    "🧑🏿‍💼",
    "👩‍💼",
    "👩🏻‍💼",
    "👩🏼‍💼",
    "👩🏽‍💼",
    "👩🏾‍💼",
    "👩🏿‍💼",
    "👨‍💼",
    "👨🏻‍💼",
    "👨🏼‍💼",
    "👨🏽‍💼",
    "👨🏾‍💼",
    "👨🏿‍💼",
    "🧑‍🔧",
    "🧑🏻‍🔧",
    "🧑🏼‍🔧",
    "🧑🏽‍🔧",
    "🧑🏾‍🔧",
    "🧑🏿‍🔧",
    "👩‍🔧",
    "👩🏻‍🔧",
    "👩🏼‍🔧",
    "👩🏽‍🔧",
    "👩🏾‍🔧",
    "👩🏿‍🔧",
    "👨‍🔧",
    "👨🏻‍🔧",
    "👨🏼‍🔧",
    "👨🏽‍🔧",
    "👨🏾‍🔧",
    "👨🏿‍🔧",
    "🧑‍🔬",
    "🧑🏻‍🔬",
    "🧑🏼‍🔬",
    "🧑🏽‍🔬",
    "🧑🏾‍🔬",
    "🧑🏿‍🔬",
    "👩‍🔬",
    "👩🏻‍🔬",
    "👩🏼‍🔬",
    "👩🏽‍🔬",
    "👩🏾‍🔬",
    "👩🏿‍🔬",
    "👨‍🔬",
    "👨🏻‍🔬",
    "👨🏼‍🔬",
    "👨🏽‍🔬",
    "👨🏾‍🔬",
    "👨🏿‍🔬",
    "🧑‍🎨",
    "🧑🏻‍🎨",
    "🧑🏼‍🎨",
    "🧑🏽‍🎨",
    "🧑🏾‍🎨",
    "🧑🏿‍🎨",
    "👩‍🎨",
    "👩🏻‍🎨",
    "👩🏼‍🎨",
    "👩🏽‍🎨",
    "👩🏾‍🎨",
    "👩🏿‍🎨",
    "👨‍🎨",
    "👨🏻‍🎨",
    "👨🏼‍🎨",
    "👨🏽‍🎨",
    "👨🏾‍🎨",
    "👨🏿‍🎨",
    "🧑‍🚒",
    "🧑🏻‍🚒",
    "🧑🏼‍🚒",
    "🧑🏽‍🚒",
    "🧑🏾‍🚒",
    "🧑🏿‍🚒",
    "👩‍🚒",
    "👩🏻‍🚒",
    "👩🏼‍🚒",
    "👩🏽‍🚒",
    "👩🏾‍🚒",
    "👩🏿‍🚒",
    "👨‍🚒",
    "👨🏻‍🚒",
    "👨🏼‍🚒",
    "👨🏽‍🚒",
    "👨🏾‍🚒",
    "👨🏿‍🚒",
    "🧑‍✈️",
    "🧑🏻‍✈️",
    "🧑🏼‍✈️",
    "🧑🏽‍✈️",
    "🧑🏾‍✈️",
    "🧑🏿‍✈️",
    "👩‍✈️",
    "👩🏻‍✈️",
    "👩🏼‍✈️",
    "👩🏽‍✈️",
    "👩🏾‍✈️",
    "👩🏿‍✈️",
    "👨‍✈️",
    "👨🏻‍✈️",
    "👨🏼‍✈️",
    "👨🏽‍✈️",
    "👨🏾‍✈️",
    "👨🏿‍✈️",
    "🧑‍🚀",
    "🧑🏻‍🚀",
    "🧑🏼‍🚀",
    "🧑🏽‍🚀",
    "🧑🏾‍🚀",
    "🧑🏿‍🚀",
    "👩‍🚀",
    "👩🏻‍🚀",
    "👩🏼‍🚀",
    "👩🏽‍🚀",
    "👩🏾‍🚀",
    "👩🏿‍🚀",
    "👨‍🚀",
    "👨🏻‍🚀",
    "👨🏼‍🚀",
    "👨🏽‍🚀",
    "👨🏾‍🚀",
    "👨🏿‍🚀",
    "🧑‍⚖️",
    "🧑🏻‍⚖️",
    "🧑🏼‍⚖️",
    "🧑🏽‍⚖️",
    "🧑🏾‍⚖️",
    "🧑🏿‍⚖️",
    "👩‍⚖️",
    "👩🏻‍⚖️",
    "👩🏼‍⚖️",
    "👩🏽‍⚖️",
    "👩🏾‍⚖️",
    "👩🏿‍⚖️",
    "👨‍⚖️",
    "👨🏻‍⚖️",
    "👨🏼‍⚖️",
    "👨🏽‍⚖️",
    "👨🏾‍⚖️",
    "👨🏿‍⚖️",
    "👰",
    "👰🏻",
    "👰🏼",
    "👰🏽",
    "👰🏾",
    "👰🏿",
    "👰‍♀️",
    "👰🏻‍♀️",
    "👰🏼‍♀️",
    "👰🏽‍♀️",
    "👰🏾‍♀️",
    "👰🏿‍♀️",
    "👰‍♂️",
    "👰🏻‍♂️",
    "👰🏼‍♂️",
    "👰🏽‍♂️",
    "👰🏾‍♂️",
    "👰🏿‍♂️",
    "🤵",
    "🤵🏻",
    "🤵🏼",
    "🤵🏽",
    "🤵🏾",
    "🤵🏿",
    "🤵‍♀️",
    "🤵🏻‍♀️",
    "🤵🏼‍♀️",
    "🤵🏽‍♀️",
    "🤵🏾‍♀️",
    "🤵🏿‍♀️",
    "🤵‍♂️",
    "🤵🏻‍♂️",
    "🤵🏼‍♂️",
    "🤵🏽‍♂️",
    "🤵🏾‍♂️",
    "🤵🏿‍♂️",
    "🫅",
    "🫅🏻",
    "🫅🏼",
    "🫅🏽",
    "🫅🏾",
    "🫅🏿",
    "👸",
    "👸🏻",
    "👸🏼",
    "👸🏽",
    "👸🏾",
    "👸🏿",
    "🤴",
    "🤴🏻",
    "🤴🏼",
    "🤴🏽",
    "🤴🏾",
    "🤴🏿",
    "🦸",
    "🦸🏻",
    "🦸🏼",
    "🦸🏽",
    "🦸🏾",
    "🦸🏿",
    "🦸‍♀️",
    "🦸🏻‍♀️",
    "🦸🏼‍♀️",
    "🦸🏽‍♀️",
    "🦸🏾‍♀️",
    "🦸🏿‍♀️",
    "🦸‍♂️",
    "🦸🏻‍♂️",
    "🦸🏼‍♂️",
    "🦸🏽‍♂️",
    "🦸🏾‍♂️",
    "🦸🏿‍♂️",
    "🦹",
    "🦹🏻",
    "🦹🏼",
    "🦹🏽",
    "🦹🏾",
    "🦹🏿",
    "🦹‍♀️",
    "🦹🏻‍♀️",
    "🦹🏼‍♀️",
    "🦹🏽‍♀️",
    "🦹🏾‍♀️",
    "🦹🏿‍♀️",
    "🦹‍♂️",
    "🦹🏻‍♂️",
    "🦹🏼‍♂️",
    "🦹🏽‍♂️",
    "🦹🏾‍♂️",
    "🦹🏿‍♂️",
    "🥷",
    "🥷🏻",
    "🥷🏼",
    "🥷🏽",
    "🥷🏾",
    "🥷🏿",
    "🧑‍🎄",
    "🧑🏻‍🎄",
    "🧑🏼‍🎄",
    "🧑🏽‍🎄",
    "🧑🏾‍🎄",
    "🧑🏿‍🎄",
    "🤶",
    "🤶🏻",
    "🤶🏼",
    "🤶🏽",
    "🤶🏾",
    "🤶🏿",
    "🎅",
    "🎅🏻",
    "🎅🏼",
    "🎅🏽",
    "🎅🏾",
    "🎅🏿",
    "🧙",
    "🧙🏻",
    "🧙🏼",
    "🧙🏽",
    "🧙🏾",
    "🧙🏿",
    "🧙‍♀️",
    "🧙🏻‍♀️",
    "🧙🏼‍♀️",
    "🧙🏽‍♀️",
    "🧙🏾‍♀️",
    "🧙🏿‍♀️",
    "🧙‍♂️",
    "🧙🏻‍♂️",
    "🧙🏼‍♂️",
    "🧙🏽‍♂️",
    "🧙🏾‍♂️",
    "🧙🏿‍♂️",
    "🧝",
    "🧝🏻",
    "🧝🏼",
    "🧝🏽",
    "🧝🏾",
    "🧝🏿",
    "🧝‍♀️",
    "🧝🏻‍♀️",
    "🧝🏼‍♀️",
    "🧝🏽‍♀️",
    "🧝🏾‍♀️",
    "🧝🏿‍♀️",
    "🧝‍♂️",
    "🧝🏻‍♂️",
    "🧝🏼‍♂️",
    "🧝🏽‍♂️",
    "🧝🏾‍♂️",
    "🧝🏿‍♂️",
    "🧌",
    "🧛",
    "🧛🏻",
    "🧛🏼",
    "🧛🏽",
    "🧛🏾",
    "🧛🏿",
    "🧛‍♀️",
    "🧛🏻‍♀️",
    "🧛🏼‍♀️",
    "🧛🏽‍♀️",
    "🧛🏾‍♀️",
    "🧛🏿‍♀️",
    "🧛‍♂️",
    "🧛🏻‍♂️",
    "🧛🏼‍♂️",
    "🧛🏽‍♂️",
    "🧛🏾‍♂️",
    "🧛🏿‍♂️",
    "🧟",
    "🧟‍♀️",
    "🧟‍♂️",
    "🧞",
    "🧞‍♀️",
    "🧞‍♂️",
    "🧜",
    "🧜🏻",
    "🧜🏼",
    "🧜🏽",
    "🧜🏾",
    "🧜🏿",
    "🧜‍♀️",
    "🧜🏻‍♀️",
    "🧜🏼‍♀️",
    "🧜🏽‍♀️",
    "🧜🏾‍♀️",
    "🧜🏿‍♀️",
    "🧜‍♂️",
    "🧜🏻‍♂️",
    "🧜🏼‍♂️",
    "🧜🏽‍♂️",
    "🧜🏾‍♂️",
    "🧜🏿‍♂️",
    "🧚",
    "🧚🏻",
    "🧚🏼",
    "🧚🏽",
    "🧚🏾",
    "🧚🏿",
    "🧚‍♀️",
    "🧚🏻‍♀️",
    "🧚🏼‍♀️",
    "🧚🏽‍♀️",
    "🧚🏾‍♀️",
    "🧚🏿‍♀️",
    "🧚‍♂️",
    "🧚🏻‍♂️",
    "🧚🏼‍♂️",
    "🧚🏽‍♂️",
    "🧚🏾‍♂️",
    "🧚🏿‍♂️",
    "👼",
    "👼🏻",
    "👼🏼",
    "👼🏽",
    "👼🏾",
    "👼🏿",
    "🫄",
    "🫄🏻",
    "🫄🏼",
    "🫄🏽",
    "🫄🏾",
    "🫄🏿",
    "🤰",
    "🤰🏻",
    "🤰🏼",
    "🤰🏽",
    "🤰🏾",
    "🤰🏿",
    "🫃",
    "🫃🏻",
    "🫃🏼",
    "🫃🏽",
    "🫃🏾",
    "🫃🏿",
    "🤱",
    "🤱🏻",
    "🤱🏼",
    "🤱🏽",
    "🤱🏾",
    "🤱🏿",
    "🧑‍🍼",
    "🧑🏻‍🍼",
    "🧑🏼‍🍼",
    "🧑🏽‍🍼",
    "🧑🏾‍🍼",
    "🧑🏿‍🍼",
    "👩‍🍼",
    "👩🏻‍🍼",
    "👩🏼‍🍼",
    "👩🏽‍🍼",
    "👩🏾‍🍼",
    "👩🏿‍🍼",
    "👨‍🍼",
    "👨🏻‍🍼",
    "👨🏼‍🍼",
    "👨🏽‍🍼",
    "👨🏾‍🍼",
    "👨🏿‍🍼",
    "🙇",
    "🙇🏻",
    "🙇🏼",
    "🙇🏽",
    "🙇🏾",
    "🙇🏿",
    "🙇‍♀️",
    "🙇🏻‍♀️",
    "🙇🏼‍♀️",
    "🙇🏽‍♀️",
    "🙇🏾‍♀️",
    "🙇🏿‍♀️",
    "🙇‍♂️",
    "🙇🏻‍♂️",
    "🙇🏼‍♂️",
    "🙇🏽‍♂️",
    "🙇🏾‍♂️",
    "🙇🏿‍♂️",
    "💁",
    "💁🏻",
    "💁🏼",
    "💁🏽",
    "💁🏾",
    "💁🏿",
    "💁‍♀️",
    "💁🏻‍♀️",
    "💁🏼‍♀️",
    "💁🏽‍♀️",
    "💁🏾‍♀️",
    "💁🏿‍♀️",
    "💁‍♂️",
    "💁🏻‍♂️",
    "💁🏼‍♂️",
    "💁🏽‍♂️",
    "💁🏾‍♂️",
    "💁🏿‍♂️",
    "🙅",
    "🙅🏻",
    "🙅🏼",
    "🙅🏽",
    "🙅🏾",
    "🙅🏿",
    "🙅‍♀️",
    "🙅🏻‍♀️",
    "🙅🏼‍♀️",
    "🙅🏽‍♀️",
    "🙅🏾‍♀️",
    "🙅🏿‍♀️",
    "🙅‍♂️",
    "🙅🏻‍♂️",
    "🙅🏼‍♂️",
    "🙅🏽‍♂️",
    "🙅🏾‍♂️",
    "🙅🏿‍♂️",
    "🙆",
    "🙆🏻",
    "🙆🏼",
    "🙆🏽",
    "🙆🏾",
    "🙆🏿",
    "🙆‍♀️",
    "🙆🏻‍♀️",
    "🙆🏼‍♀️",
    "🙆🏽‍♀️",
    "🙆🏾‍♀️",
    "🙆🏿‍♀️",
    "🙆‍♂️",
    "🙆🏻‍♂️",
    "🙆🏼‍♂️",
    "🙆🏽‍♂️",
    "🙆🏾‍♂️",
    "🙆🏿‍♂️",
    "🙋",
    "🙋🏻",
    "🙋🏼",
    "🙋🏽",
    "🙋🏾",
    "🙋🏿",
    "🙋‍♀️",
    "🙋🏻‍♀️",
    "🙋🏼‍♀️",
    "🙋🏽‍♀️",
    "🙋🏾‍♀️",
    "🙋🏿‍♀️",
    "🙋‍♂️",
    "🙋🏻‍♂️",
    "🙋🏼‍♂️",
    "🙋🏽‍♂️",
    "🙋🏾‍♂️",
    "🙋🏿‍♂️",
    "🧏",
    "🧏🏻",
    "🧏🏼",
    "🧏🏽",
    "🧏🏾",
    "🧏🏿",
    "🧏‍♀️",
    "🧏🏻‍♀️",
    "🧏🏼‍♀️",
    "🧏🏽‍♀️",
    "🧏🏾‍♀️",
    "🧏🏿‍♀️",
    "🧏‍♂️",
    "🧏🏻‍♂️",
    "🧏🏼‍♂️",
    "🧏🏽‍♂️",
    "🧏🏾‍♂️",
    "🧏🏿‍♂️",
    "🤦",
    "🤦🏻",
    "🤦🏼",
    "🤦🏽",
    "🤦🏾",
    "🤦🏿",
    "🤦‍♀️",
    "🤦🏻‍♀️",
    "🤦🏼‍♀️",
    "🤦🏽‍♀️",
    "🤦🏾‍♀️",
    "🤦🏿‍♀️",
    "🤦‍♂️",
    "🤦🏻‍♂️",
    "🤦🏼‍♂️",
    "🤦🏽‍♂️",
    "🤦🏾‍♂️",
    "🤦🏿‍♂️",
    "🤷",
    "🤷🏻",
    "🤷🏼",
    "🤷🏽",
    "🤷🏾",
    "🤷🏿",
    "🤷‍♀️",
    "🤷🏻‍♀️",
    "🤷🏼‍♀️",
    "🤷🏽‍♀️",
    "🤷🏾‍♀️",
    "🤷🏿‍♀️",
    "🤷‍♂️",
    "🤷🏻‍♂️",
    "🤷🏼‍♂️",
    "🤷🏽‍♂️",
    "🤷🏾‍♂️",
    "🤷🏿‍♂️",
    "🙎",
    "🙎🏻",
    "🙎🏼",
    "🙎🏽",
    "🙎🏾",
    "🙎🏿",
    "🙎‍♀️",
    "🙎🏻‍♀️",
    "🙎🏼‍♀️",
    "🙎🏽‍♀️",
    "🙎🏾‍♀️",
    "🙎🏿‍♀️",
    "🙎‍♂️",
    "🙎🏻‍♂️",
    "🙎🏼‍♂️",
    "🙎🏽‍♂️",
    "🙎🏾‍♂️",
    "🙎🏿‍♂️",
    "🙍",
    "🙍🏻",
    "🙍🏼",
    "🙍🏽",
    "🙍🏾",
    "🙍🏿",
    "🙍‍♀️",
    "🙍🏻‍♀️",
    "🙍🏼‍♀️",
    "🙍🏽‍♀️",
    "🙍🏾‍♀️",
    "🙍🏿‍♀️",
    "🙍‍♂️",
    "🙍🏻‍♂️",
    "🙍🏼‍♂️",
    "🙍🏽‍♂️",
    "🙍🏾‍♂️",
    "🙍🏿‍♂️",
    "💇",
    "💇🏻",
    "💇🏼",
    "💇🏽",
    "💇🏾",
    "💇🏿",
    "💇‍♀️",
    "💇🏻‍♀️",
    "💇🏼‍♀️",
    "💇🏽‍♀️",
    "💇🏾‍♀️",
    "💇🏿‍♀️",
    "💇‍♂️",
    "💇🏻‍♂️",
    "💇🏼‍♂️",
    "💇🏽‍♂️",
    "💇🏾‍♂️",
    "💇🏿‍♂️",
    "💆",
    "💆🏻",
    "💆🏼",
    "💆🏽",
    "💆🏾",
    "💆🏿",
    "💆‍♀️",
    "💆🏻‍♀️",
    "💆🏼‍♀️",
    "💆🏽‍♀️",
    "💆🏾‍♀️",
    "💆🏿‍♀️",
    "💆‍♂️",
    "💆🏻‍♂️",
    "💆🏼‍♂️",
    "💆🏽‍♂️",
    "💆🏾‍♂️",
    "💆🏿‍♂️",
    "🧖",
    "🧖🏻",
    "🧖🏼",
    "🧖🏽",
    "🧖🏾",
    "🧖🏿",
    "🧖‍♀️",
    "🧖🏻‍♀️",
    "🧖🏼‍♀️",
    "🧖🏽‍♀️",
    "🧖🏾‍♀️",
    "🧖🏿‍♀️",
    "🧖‍♂️",
    "🧖🏻‍♂️",
    "🧖🏼‍♂️",
    "🧖🏽‍♂️",
    "🧖🏾‍♂️",
    "🧖🏿‍♂️",
    "💅",
    "💅🏻",
    "💅🏼",
    "💅🏽",
    "💅🏾",
    "💅🏿",
    "🤳",
    "🤳🏻",
    "🤳🏼",
    "🤳🏽",
    "🤳🏾",
    "🤳🏿",
    "💃",
    "💃🏻",
    "💃🏼",
    "💃🏽",
    "💃🏾",
    "💃🏿",
    "🕺",
    "🕺🏻",
    "🕺🏼",
    "🕺🏽",
    "🕺🏿",
    "🕺🏾",
    "👯",
    "👯‍♀️",
    "👯‍♂️",
    "🕴",
    "🕴🏻",
    "🕴🏼",
    "🕴🏽",
    "🕴🏾",
    "🕴🏿",
    "🧑‍🦽",
    "🧑🏻‍🦽",
    "🧑🏼‍🦽",
    "🧑🏽‍🦽",
    "🧑🏾‍🦽",
    "🧑🏿‍🦽",
    "👩‍🦽",
    "👩🏻‍🦽",
    "👩🏼‍🦽",
    "👩🏽‍🦽",
    "👩🏾‍🦽",
    "👩🏿‍🦽",
    "👨‍🦽",
    "👨🏻‍🦽",
    "👨🏼‍🦽",
    "👨🏽‍🦽",
    "👨🏾‍🦽",
    "👨🏿‍🦽",
    "🧑‍🦼",
    "🧑🏻‍🦼",
    "🧑🏼‍🦼",
    "🧑🏽‍🦼",
    "🧑🏾‍🦼",
    "🧑🏿‍🦼",
    "👩‍🦼",
    "👩🏻‍🦼",
    "👩🏼‍🦼",
    "👩🏽‍🦼",
    "👩🏾‍🦼",
    "👩🏿‍🦼",
    "👨‍🦼",
    "👨🏻‍🦼",
    "👨🏼‍🦼",
    "👨🏽‍🦼",
    "👨🏾‍🦼",
    "👨🏿‍🦼",
    "🚶",
    "🚶🏻",
    "🚶🏼",
    "🚶🏽",
    "🚶🏾",
    "🚶🏿",
    "🚶‍♀️",
    "🚶🏻‍♀️",
    "🚶🏼‍♀️",
    "🚶🏽‍♀️",
    "🚶🏾‍♀️",
    "🚶🏿‍♀️",
    "🚶‍♂️",
    "🚶🏻‍♂️",
    "🚶🏼‍♂️",
    "🚶🏽‍♂️",
    "🚶🏾‍♂️",
    "🚶🏿‍♂️",
    "🧑‍🦯",
    "🧑🏻‍🦯",
    "🧑🏼‍🦯",
    "🧑🏽‍🦯",
    "🧑🏾‍🦯",
    "🧑🏿‍🦯",
    "👩‍🦯",
    "👩🏻‍🦯",
    "👩🏼‍🦯",
    "👩🏽‍🦯",
    "👩🏾‍🦯",
    "👩🏿‍🦯",
    "👨‍🦯",
    "👨🏻‍🦯",
    "👨🏼‍🦯",
    "👨🏽‍🦯",
    "👨🏾‍🦯",
    "👨🏿‍🦯",
    "🧎",
    "🧎🏻",
    "🧎🏼",
    "🧎🏽",
    "🧎🏾",
    "🧎🏿",
    "🧎‍♀️",
    "🧎🏻‍♀️",
    "🧎🏼‍♀️",
    "🧎🏽‍♀️",
    "🧎🏾‍♀️",
    "🧎🏿‍♀️",
    "🧎‍♂️",
    "🧎🏻‍♂️",
    "🧎🏼‍♂️",
    "🧎🏽‍♂️",
    "🧎🏾‍♂️",
    "🧎🏿‍♂️",
    "🏃",
    "🏃🏻",
    "🏃🏼",
    "🏃🏽",
    "🏃🏾",
    "🏃🏿",
    "🏃‍♀️",
    "🏃🏻‍♀️",
    "🏃🏼‍♀️",
    "🏃🏽‍♀️",
    "🏃🏾‍♀️",
    "🏃🏿‍♀️",
    "🏃‍♂️",
    "🏃🏻‍♂️",
    "🏃🏼‍♂️",
    "🏃🏽‍♂️",
    "🏃🏾‍♂️",
    "🏃🏿‍♂️",
    "🧍",
    "🧍🏻",
    "🧍🏼",
    "🧍🏽",
    "🧍🏾",
    "🧍🏿",
    "🧍‍♀️",
    "🧍🏻‍♀️",
    "🧍🏼‍♀️",
    "🧍🏽‍♀️",
    "🧍🏾‍♀️",
    "🧍🏿‍♀️",
    "🧍‍♂️",
    "🧍🏻‍♂️",
    "🧍🏼‍♂️",
    "🧍🏽‍♂️",
    "🧍🏾‍♂️",
    "🧍🏿‍♂️",
    "🧑‍🤝‍🧑",
    "🧑🏻‍🤝‍🧑🏻",
    "🧑🏻‍🤝‍🧑🏼",
    "🧑🏻‍🤝‍🧑🏽",
    "🧑🏻‍🤝‍🧑🏾",
    "🧑🏻‍🤝‍🧑🏿",
    "🧑🏼‍🤝‍🧑🏻",
    "🧑🏼‍🤝‍🧑🏼",
    "🧑🏼‍🤝‍🧑🏽",
    "🧑🏼‍🤝‍🧑🏾",
    "🧑🏼‍🤝‍🧑🏿",
    "🧑🏽‍🤝‍🧑🏻",
    "🧑🏽‍🤝‍🧑🏼",
    "🧑🏽‍🤝‍🧑🏽",
    "🧑🏽‍🤝‍🧑🏾",
    "🧑🏽‍🤝‍🧑🏿",
    "🧑🏾‍🤝‍🧑🏻",
    "🧑🏾‍🤝‍🧑🏼",
    "🧑🏾‍🤝‍🧑🏽",
    "🧑🏾‍🤝‍🧑🏾",
    "🧑🏾‍🤝‍🧑🏿",
    "🧑🏿‍🤝‍🧑🏻",
    "🧑🏿‍🤝‍🧑🏼",
    "🧑🏿‍🤝‍🧑🏽",
    "🧑🏿‍🤝‍🧑🏾",
    "🧑🏿‍🤝‍🧑🏿",
    "👫",
    "👫🏻",
    "👩🏻‍🤝‍👨🏼",
    "👩🏻‍🤝‍👨🏽",
    "👩🏻‍🤝‍👨🏾",
    "👩🏻‍🤝‍👨🏿",
    "👩🏼‍🤝‍👨🏻",
    "👫🏼",
    "👩🏼‍🤝‍👨🏽",
    "👩🏼‍🤝‍👨🏾",
    "👩🏼‍🤝‍👨🏿",
    "👩🏽‍🤝‍👨🏻",
    "👩🏽‍🤝‍👨🏼",
    "👫🏽",
    "👩🏽‍🤝‍👨🏾",
    "👩🏽‍🤝‍👨🏿",
    "👩🏾‍🤝‍👨🏻",
    "👩🏾‍🤝‍👨🏼",
    "👩🏾‍🤝‍👨🏽",
    "👫🏾",
    "👩🏾‍🤝‍👨🏿",
    "👩🏿‍🤝‍👨🏻",
    "👩🏿‍🤝‍👨🏼",
    "👩🏿‍🤝‍👨🏽",
    "👩🏿‍🤝‍👨🏾",
    "👫🏿",
    "👭",
    "👭🏻",
    "👩🏻‍🤝‍👩🏼",
    "👩🏻‍🤝‍👩🏽",
    "👩🏻‍🤝‍👩🏾",
    "👩🏻‍🤝‍👩🏿",
    "👩🏼‍🤝‍👩🏻",
    "👭🏼",
    "👩🏼‍🤝‍👩🏽",
    "👩🏼‍🤝‍👩🏾",
    "👩🏼‍🤝‍👩🏿",
    "👩🏽‍🤝‍👩🏻",
    "👩🏽‍🤝‍👩🏼",
    "👭🏽",
    "👩🏽‍🤝‍👩🏾",
    "👩🏽‍🤝‍👩🏿",
    "👩🏾‍🤝‍👩🏻",
    "👩🏾‍🤝‍👩🏼",
    "👩🏾‍🤝‍👩🏽",
    "👭🏾",
    "👩🏾‍🤝‍👩🏿",
    "👩🏿‍🤝‍👩🏻",
    "👩🏿‍🤝‍👩🏼",
    "👩🏿‍🤝‍👩🏽",
    "👩🏿‍🤝‍👩🏾",
    "👭🏿",
    "👬",
    "👬🏻",
    "👨🏻‍🤝‍👨🏼",
    "👨🏻‍🤝‍👨🏽",
    "👨🏻‍🤝‍👨🏾",
    "👨🏻‍🤝‍👨🏿",
    "👨🏼‍🤝‍👨🏻",
    "👬🏼",
    "👨🏼‍🤝‍👨🏽",
    "👨🏼‍🤝‍👨🏾",
    "👨🏼‍🤝‍👨🏿",
    "👨🏽‍🤝‍👨🏻",
    "👨🏽‍🤝‍👨🏼",
    "👬🏽",
    "👨🏽‍🤝‍👨🏾",
    "👨🏽‍🤝‍👨🏿",
    "👨🏾‍🤝‍👨🏻",
    "👨🏾‍🤝‍👨🏼",
    "👨🏾‍🤝‍👨🏽",
    "👬🏾",
    "👨🏾‍🤝‍👨🏿",
    "👨🏿‍🤝‍👨🏻",
    "👨🏿‍🤝‍👨🏼",
    "👨🏿‍🤝‍👨🏽",
    "👨🏿‍🤝‍👨🏾",
    "👬🏿",
    "💑",
    "💑🏻",
    "🧑🏻‍❤️‍🧑🏼",
    "🧑🏻‍❤️‍🧑🏽",
    "🧑🏻‍❤️‍🧑🏾",
    "🧑🏻‍❤️‍🧑🏿",
    "🧑🏼‍❤️‍🧑🏻",
    "💑🏼",
    "🧑🏼‍❤️‍🧑🏽",
    "🧑🏼‍❤️‍🧑🏾",
    "🧑🏼‍❤️‍🧑🏿",
    "🧑🏽‍❤️‍🧑🏻",
    "🧑🏽‍❤️‍🧑🏼",
    "💑🏽",
    "🧑🏽‍❤️‍🧑🏾",
    "🧑🏽‍❤️‍🧑🏿",
    "🧑🏾‍❤️‍🧑🏻",
    "🧑🏾‍❤️‍🧑🏼",
    "🧑🏾‍❤️‍🧑🏽",
    "💑🏾",
    "🧑🏾‍❤️‍🧑🏿",
    "🧑🏿‍❤️‍🧑🏻",
    "🧑🏿‍❤️‍🧑🏼",
    "🧑🏿‍❤️‍🧑🏽",
    "🧑🏿‍❤️‍🧑🏾",
    "💑🏿",
    "👩‍❤️‍👨",
    "👩🏻‍❤️‍👨🏻",
    "👩🏻‍❤️‍👨🏼",
    "👩🏻‍❤️‍👨🏽",
    "👩🏻‍❤️‍👨🏾",
    "👩🏻‍❤️‍👨🏿",
    "👩🏼‍❤️‍👨🏻",
    "👩🏼‍❤️‍👨🏼",
    "👩🏼‍❤️‍👨🏽",
    "👩🏼‍❤️‍👨🏾",
    "👩🏼‍❤️‍👨🏿",
    "👩🏽‍❤️‍👨🏻",
    "👩🏽‍❤️‍👨🏼",
    "👩🏽‍❤️‍👨🏽",
    "👩🏽‍❤️‍👨🏾",
    "👩🏽‍❤️‍👨🏿",
    "👩🏾‍❤️‍👨🏻",
    "👩🏾‍❤️‍👨🏼",
    "👩🏾‍❤️‍👨🏽",
    "👩🏾‍❤️‍👨🏾",
    "👩🏾‍❤️‍👨🏿",
    "👩🏿‍❤️‍👨🏻",
    "👩🏿‍❤️‍👨🏼",
    "👩🏿‍❤️‍👨🏽",
    "👩🏿‍❤️‍👨🏾",
    "👩🏿‍❤️‍👨🏿",
    "👩‍❤️‍👩",
    "👩🏻‍❤️‍👩🏻",
    "👩🏻‍❤️‍👩🏼",
    "👩🏻‍❤️‍👩🏽",
    "👩🏻‍❤️‍👩🏾",
    "👩🏻‍❤️‍👩🏿",
    "👩🏼‍❤️‍👩🏻",
    "👩🏼‍❤️‍👩🏼",
    "👩🏼‍❤️‍👩🏽",
    "👩🏼‍❤️‍👩🏾",
    "👩🏼‍❤️‍👩🏿",
    "👩🏽‍❤️‍👩🏻",
    "👩🏽‍❤️‍👩🏼",
    "👩🏽‍❤️‍👩🏽",
    "👩🏽‍❤️‍👩🏾",
    "👩🏽‍❤️‍👩🏿",
    "👩🏾‍❤️‍👩🏻",
    "👩🏾‍❤️‍👩🏼",
    "👩🏾‍❤️‍👩🏽",
    "👩🏾‍❤️‍👩🏾",
    "👩🏾‍❤️‍👩🏿",
    "👩🏿‍❤️‍👩🏻",
    "👩🏿‍❤️‍👩🏼",
    "👩🏿‍❤️‍👩🏽",
    "👩🏿‍❤️‍👩🏾",
    "👩🏿‍❤️‍👩🏿",
    "👨‍❤️‍👨",
    "👨🏻‍❤️‍👨🏻",
    "👨🏻‍❤️‍👨🏼",
    "👨🏻‍❤️‍👨🏽",
    "👨🏻‍❤️‍👨🏾",
    "👨🏻‍❤️‍👨🏿",
    "👨🏼‍❤️‍👨🏻",
    "👨🏼‍❤️‍👨🏼",
    "👨🏼‍❤️‍👨🏽",
    "👨🏼‍❤️‍👨🏾",
    "👨🏼‍❤️‍👨🏿",
    "👨🏽‍❤️‍👨🏻",
    "👨🏽‍❤️‍👨🏼",
    "👨🏽‍❤️‍👨🏽",
    "👨🏽‍❤️‍👨🏾",
    "👨🏽‍❤️‍👨🏿",
    "👨🏾‍❤️‍👨🏻",
    "👨🏾‍❤️‍👨🏼",
    "👨🏾‍❤️‍👨🏽",
    "👨🏾‍❤️‍👨🏾",
    "👨🏾‍❤️‍👨🏿",
    "👨🏿‍❤️‍👨🏻",
    "👨🏿‍❤️‍👨🏼",
    "👨🏿‍❤️‍👨🏽",
    "👨🏿‍❤️‍👨🏾",
    "👨🏿‍❤️‍👨🏿",
    "💏",
    "💏🏻",
    "🧑🏻‍❤️‍💋‍🧑🏼",
    "🧑🏻‍❤️‍💋‍🧑🏽",
    "🧑🏻‍❤️‍💋‍🧑🏾",
    "🧑🏻‍❤️‍💋‍🧑🏿",
    "🧑🏼‍❤️‍💋‍🧑🏻",
    "💏🏼",
    "🧑🏼‍❤️‍💋‍🧑🏽",
    "🧑🏼‍❤️‍💋‍🧑🏾",
    "🧑🏼‍❤️‍💋‍🧑🏿",
    "🧑🏽‍❤️‍💋‍🧑🏻",
    "🧑🏽‍❤️‍💋‍🧑🏼",
    "💏🏽",
    "🧑🏽‍❤️‍💋‍🧑🏾",
    "🧑🏽‍❤️‍💋‍🧑🏿",
    "🧑🏾‍❤️‍💋‍🧑🏻",
    "🧑🏾‍❤️‍💋‍🧑🏼",
    "🧑🏾‍❤️‍💋‍🧑🏽",
    "💏🏾",
    "🧑🏾‍❤️‍💋‍🧑🏿",
    "🧑🏿‍❤️‍💋‍🧑🏻",
    "🧑🏿‍❤️‍💋‍🧑🏼",
    "🧑🏿‍❤️‍💋‍🧑🏽",
    "🧑🏿‍❤️‍💋‍🧑🏾",
    "💏🏿",
    "👩‍❤️‍💋‍👨",
    "👩🏻‍❤️‍💋‍👨🏻",
    "👩🏻‍❤️‍💋‍👨🏼",
    "👩🏻‍❤️‍💋‍👨🏽",
    "👩🏻‍❤️‍💋‍👨🏾",
    "👩🏻‍❤️‍💋‍👨🏿",
    "👩🏼‍❤️‍💋‍👨🏻",
    "👩🏼‍❤️‍💋‍👨🏼",
    "👩🏼‍❤️‍💋‍👨🏽",
    "👩🏼‍❤️‍💋‍👨🏾",
    "👩🏼‍❤️‍💋‍👨🏿",
    "👩🏽‍❤️‍💋‍👨🏻",
    "👩🏽‍❤️‍💋‍👨🏼",
    "👩🏽‍❤️‍💋‍👨🏽",
    "👩🏽‍❤️‍💋‍👨🏾",
    "👩🏽‍❤️‍💋‍👨🏿",
    "👩🏾‍❤️‍💋‍👨🏻",
    "👩🏾‍❤️‍💋‍👨🏼",
    "👩🏾‍❤️‍💋‍👨🏽",
    "👩🏾‍❤️‍💋‍👨🏾",
    "👩🏾‍❤️‍💋‍👨🏿",
    "👩🏿‍❤️‍💋‍👨🏻",
    "👩🏿‍❤️‍💋‍👨🏼",
    "👩🏿‍❤️‍💋‍👨🏽",
    "👩🏿‍❤️‍💋‍👨🏾",
    "👩🏿‍❤️‍💋‍👨🏿",
    "👩‍❤️‍💋‍👩",
    "👩🏻‍❤️‍💋‍👩🏻",
    "👩🏻‍❤️‍💋‍👩🏼",
    "👩🏻‍❤️‍💋‍👩🏽",
    "👩🏻‍❤️‍💋‍👩🏾",
    "👩🏻‍❤️‍💋‍👩🏿",
    "👩🏼‍❤️‍💋‍👩🏻",
    "👩🏼‍❤️‍💋‍👩🏼",
    "👩🏼‍❤️‍💋‍👩🏽",
    "👩🏼‍❤️‍💋‍👩🏾",
    "👩🏼‍❤️‍💋‍👩🏿",
    "👩🏽‍❤️‍💋‍👩🏻",
    "👩🏽‍❤️‍💋‍👩🏼",
    "👩🏽‍❤️‍💋‍👩🏽",
    "👩🏽‍❤️‍💋‍👩🏾",
    "👩🏽‍❤️‍💋‍👩🏿",
    "👩🏾‍❤️‍💋‍👩🏻",
    "👩🏾‍❤️‍💋‍👩🏼",
    "👩🏾‍❤️‍💋‍👩🏽",
    "👩🏾‍❤️‍💋‍👩🏾",
    "👩🏾‍❤️‍💋‍👩🏿",
    "👩🏿‍❤️‍💋‍👩🏻",
    "👩🏿‍❤️‍💋‍👩🏼",
    "👩🏿‍❤️‍💋‍👩🏽",
    "👩🏿‍❤️‍💋‍👩🏾",
    "👩🏿‍❤️‍💋‍👩🏿",
    "👨‍❤️‍💋‍👨",
    "👨🏻‍❤️‍💋‍👨🏻",
    "👨🏻‍❤️‍💋‍👨🏼",
    "👨🏻‍❤️‍💋‍👨🏽",
    "👨🏻‍❤️‍💋‍👨🏾",
    "👨🏻‍❤️‍💋‍👨🏿",
    "👨🏼‍❤️‍💋‍👨🏻",
    "👨🏼‍❤️‍💋‍👨🏼",
    "👨🏼‍❤️‍💋‍👨🏽",
    "👨🏼‍❤️‍💋‍👨🏾",
    "👨🏼‍❤️‍💋‍👨🏿",
    "👨🏽‍❤️‍💋‍👨🏻",
    "👨🏽‍❤️‍💋‍👨🏼",
    "👨🏽‍❤️‍💋‍👨🏽",
    "👨🏽‍❤️‍💋‍👨🏾",
    "👨🏽‍❤️‍💋‍👨🏿",
    "👨🏾‍❤️‍💋‍👨🏻",
    "👨🏾‍❤️‍💋‍👨🏼",
    "👨🏾‍❤️‍💋‍👨🏽",
    "👨🏾‍❤️‍💋‍👨🏾",
    "👨🏾‍❤️‍💋‍👨🏿",
    "👨🏿‍❤️‍💋‍👨🏻",
    "👨🏿‍❤️‍💋‍👨🏼",
    "👨🏿‍❤️‍💋‍👨🏽",
    "👨🏿‍❤️‍💋‍👨🏾",
    "👨🏿‍❤️‍💋‍👨🏿",
    "👪",
    "👨‍👩‍👦",
    "👨‍👩‍👧",
    "👨‍👩‍👧‍👦",
    "👨‍👩‍👦‍👦",
    "👨‍👩‍👧‍👧",
    "👩‍👩‍👦",
    "👩‍👩‍👧",
    "👩‍👩‍👧‍👦",
    "👩‍👩‍👦‍👦",
    "👩‍👩‍👧‍👧",
    "👨‍👨‍👦",
    "👨‍👨‍👧",
    "👨‍👨‍👧‍👦",
    "👨‍👨‍👦‍👦",
    "👨‍👨‍👧‍👧",
    "👩‍👦",
    "👩‍👧",
    "👩‍👧‍👦",
    "👩‍👦‍👦",
    "👩‍👧‍👧",
    "👨‍👦",
    "👨‍👧",
    "👨‍👧‍👦",
    "👨‍👦‍👦",
    "👨‍👧‍👧",
    "🪢",
    "🧶",
    "🧵",
    "🪡",
    "🧥",
    "🥼",
    "🦺",
    "👚",
    "👕",
    "👖",
    "🩲",
    "🩳",
    "👔",
    "👗",
    "👙",
    "🩱",
    "👘",
    "🥻",
    "🩴",
    "🥿",
    "👠",
    "👡",
    "👢",
    "👞",
    "👟",
    "🥾",
    "🧦",
    "🧤",
    "🧣",
    "🎩",
    "🧢",
    "👒",
    "🎓",
    "⛑",
    "🪖",
    "👑",
    "💍",
    "👝",
    "👛",
    "👜",
    "💼",
    "🎒",
    "🧳",
    "👓",
    "🕶",
    "🥽",
    "🌂",
    "🐶",
    "🐱",
    "🐭",
    "🐹",
    "🐰",
    "🦊",
    "🐻",
    "🐼",
    "🐻‍❄️",
    "🐨",
    "🐯",
    "🦁",
    "🐮",
    "🐷",
    "🐽",
    "🐸",
    "🐵",
    "🙈",
    "🙉",
    "🙊",
    "🐒",
    "🐔",
    "🐧",
    "🐦",
    "🐤",
    "🐣",
    "🐥",
    "🪿",
    "🦆",
    "🐦‍⬛",
    "🦅",
    "🦉",
    "🦇",
    "🐺",
    "🐗",
    "🐴",
    "🦄",
    "🫎",
    "🐝",
    "🪱",
    "🐛",
    "🦋",
    "🐌",
    "🐞",
    "🐜",
    "🪰",
    "🪲",
    "🪳",
    "🦟",
    "🦗",
    "🕷",
    "🕸",
    "🦂",
    "🐢",
    "🐍",
    "🦎",
    "🦖",
    "🦕",
    "🐙",
    "🦑",
    "🪼",
    "🦐",
    "🦞",
    "🦀",
    "🐡",
    "🐠",
    "🐟",
    "🐬",
    "🐳",
    "🐋",
    "🦈",
    "🦭",
    "🐊",
    "🐅",
    "🐆",
    "🦓",
    "🦍",
    "🦧",
    "🦣",
    "🐘",
    "🦛",
    "🦏",
    "🐪",
    "🐫",
    "🦒",
    "🦘",
    "🦬",
    "🐃",
    "🐂",
    "🐄",
    "🫏",
    "🐎",
    "🐖",
    "🐏",
    "🐑",
    "🦙",
    "🐐",
    "🦌",
    "🐕",
    "🐩",
    "🦮",
    "🐕‍🦺",
    "🐈",
    "🐈‍⬛",
    "🪶",
    "🪽",
    "🐓",
    "🦃",
    "🦤",
    "🦚",
    "🦜",
    "🦢",
    "🦩",
    "🕊",
    "🐇",
    "🦝",
    "🦨",
    "🦡",
    "🦫",
    "🦦",
    "🦥",
    "🐁",
    "🐀",
    "🐿",
    "🦔",
    "🐾",
    "🐉",
    "🐲",
    "🌵",
    "🎄",
    "🌲",
    "🌳",
    "🌴",
    "🪵",
    "🌱",
    "🌿",
    "☘",
    "🍀",
    "🎍",
    "🪴",
    "🎋",
    "🍃",
    "🍂",
    "🍁",
    "🪺",
    "🪹",
    "🍄",
    "🐚",
    "🪸",
    "🪨",
    "🌾",
    "💐",
    "🌷",
    "🌹",
    "🥀",
    "🪻",
    "🪷",
    "🌺",
    "🌸",
    "🌼",
    "🌻",
    "🌞",
    "🌝",
    "🌛",
    "🌜",
    "🌚",
    "🌕",
    "🌖",
    "🌗",
    "🌘",
    "🌑",
    "🌒",
    "🌓",
    "🌔",
    "🌙",
    "🌎",
    "🌍",
    "🌏",
    "🪐",
    "💫",
    "⭐",
    "🌟",
    "✨",
    "⚡",
    "☄",
    "💥",
    "🔥",
    "🌪",
    "🌈",
    "☀",
    "🌤",
    "⛅",
    "🌥",
    "☁",
    "🌦",
    "🌧",
    "⛈",
    "🌩",
    "🌨",
    "❄",
    "☃",
    "⛄",
    "🌬",
    "💨",
    "💧",
    "💦",
    "🫧",
    "☔",
    "☂",
    "🌊",
    "🌫",
    "🍏",
    "🍎",
    "🍐",
    "🍊",
    "🍋",
    "🍌",
    "🍉",
    "🍇",
    "🍓",
    "🫐",
    "🍈",
    "🍒",
    "🍑",
    "🥭",
    "🍍",
    "🥥",
    "🥝",
    "🍅",
    "🍆",
    "🥑",
    "🫛",
    "🥦",
    "🥬",
    "🥒",
    "🌶",
    "🫑",
    "🌽",
    "🥕",
    "🫒",
    "🧄",
    "🧅",
    "🥔",
    "🍠",
    "🫚",
    "🥐",
    "🥯",
    "🍞",
    "🥖",
    "🥨",
    "🧀",
    "🥚",
    "🍳",
    "🧈",
    "🥞",
    "🧇",
    "🥓",
    "🥩",
    "🍗",
    "🍖",
    "🦴",
    "🌭",
    "🍔",
    "🍟",
    "🍕",
    "🫓",
    "🥪",
    "🥙",
    "🧆",
    "🌮",
    "🌯",
    "🫔",
    "🥗",
    "🥘",
    "🫕",
    "🥫",
    "🫙",
    "🍝",
    "🍜",
    "🍲",
    "🍛",
    "🍣",
    "🍱",
    "🥟",
    "🦪",
    "🍤",
    "🍙",
    "🍚",
    "🍘",
    "🍥",
    "🥠",
    "🥮",
    "🍢",
    "🍡",
    "🍧",
    "🍨",
    "🍦",
    "🥧",
    "🧁",
    "🍰",
    "🎂",
    "🍮",
    "🍭",
    "🍬",
    "🍫",
    "🍿",
    "🍩",
    "🍪",
    "🌰",
    "🥜",
    "🫘",
    "🍯",
    "🥛",
    "🫗",
    "🍼",
    "🫖",
    "☕",
    "🍵",
    "🧉",
    "🧃",
    "🥤",
    "🧋",
    "🍶",
    "🍺",
    "🍻",
    "🥂",
    "🍷",
    "🥃",
    "🍸",
    "🍹",
    "🍾",
    "🧊",
    "🥄",
    "🍴",
    "🍽",
    "🥣",
    "🥡",
    "🥢",
    "🧂",
    "⚽",
    "🏀",
    "🏈",
    "⚾",
    "🥎",
    "🎾",
    "🏐",
    "🏉",
    "🥏",
    "🎱",
    "🪀",
    "🏓",
    "🏸",
    "🏒",
    "🏑",
    "🥍",
    "🏏",
    "🪃",
    "🥅",
    "⛳",
    "🪁",
    "🛝",
    "🏹",
    "🎣",
    "🤿",
    "🥊",
    "🥋",
    "🎽",
    "🛹",
    "🛼",
    "🛷",
    "⛸",
    "🥌",
    "🎿",
    "⛷",
    "🏂",
    "🏂🏻",
    "🏂🏼",
    "🏂🏽",
    "🏂🏾",
    "🏂🏿",
    "🪂",
    "🏋",
    "🏋🏻",
    "🏋🏼",
    "🏋🏽",
    "🏋🏾",
    "🏋🏿",
    "🏋️‍♀️",
    "🏋🏻‍♀️",
    "🏋🏼‍♀️",
    "🏋🏽‍♀️",
    "🏋🏾‍♀️",
    "🏋🏿‍♀️",
    "🏋️‍♂️",
    "🏋🏻‍♂️",
    "🏋🏼‍♂️",
    "🏋🏽‍♂️",
    "🏋🏾‍♂️",
    "🏋🏿‍♂️",
    "🤼",
    "🤼‍♀️",
    "🤼‍♂️",
    "🤸",
    "🤸🏻",
    "🤸🏼",
    "🤸🏽",
    "🤸🏾",
    "🤸🏿",
    "🤸‍♀️",
    "🤸🏻‍♀️",
    "🤸🏼‍♀️",
    "🤸🏽‍♀️",
    "🤸🏾‍♀️",
    "🤸🏿‍♀️",
    "🤸‍♂️",
    "🤸🏻‍♂️",
    "🤸🏼‍♂️",
    "🤸🏽‍♂️",
    "🤸🏾‍♂️",
    "🤸🏿‍♂️",
    "⛹",
    "⛹🏻",
    "⛹🏼",
    "⛹🏽",
    "⛹🏾",
    "⛹🏿",
    "⛹️‍♀️",
    "⛹🏻‍♀️",
    "⛹🏼‍♀️",
    "⛹🏽‍♀️",
    "⛹🏾‍♀️",
    "⛹🏿‍♀️",
    "⛹️‍♂️",
    "⛹🏻‍♂️",
    "⛹🏼‍♂️",
    "⛹🏽‍♂️",
    "⛹🏾‍♂️",
    "⛹🏿‍♂️",
    "🤺",
    "🤾",
    "🤾🏻",
    "🤾🏼",
    "🤾🏽",
    "🤾🏾",
    "🤾🏿",
    "🤾‍♀️",
    "🤾🏻‍♀️",
    "🤾🏼‍♀️",
    "🤾🏽‍♀️",
    "🤾🏾‍♀️",
    "🤾🏿‍♀️",
    "🤾‍♂️",
    "🤾🏻‍♂️",
    "🤾🏼‍♂️",
    "🤾🏽‍♂️",
    "🤾🏾‍♂️",
    "🤾🏿‍♂️",
    "🏌",
    "🏌🏻",
    "🏌🏼",
    "🏌🏽",
    "🏌🏾",
    "🏌🏿",
    "🏌️‍♀️",
    "🏌🏻‍♀️",
    "🏌🏼‍♀️",
    "🏌🏽‍♀️",
    "🏌🏾‍♀️",
    "🏌🏿‍♀️",
    "🏌️‍♂️",
    "🏌🏻‍♂️",
    "🏌🏼‍♂️",
    "🏌🏽‍♂️",
    "🏌🏾‍♂️",
    "🏌🏿‍♂️",
    "🏇",
    "🏇🏻",
    "🏇🏼",
    "🏇🏽",
    "🏇🏾",
    "🏇🏿",
    "🧘",
    "🧘🏻",
    "🧘🏼",
    "🧘🏽",
    "🧘🏾",
    "🧘🏿",
    "🧘‍♀️",
    "🧘🏻‍♀️",
    "🧘🏼‍♀️",
    "🧘🏽‍♀️",
    "🧘🏾‍♀️",
    "🧘🏿‍♀️",
    "🧘‍♂️",
    "🧘🏻‍♂️",
    "🧘🏼‍♂️",
    "🧘🏽‍♂️",
    "🧘🏾‍♂️",
    "🧘🏿‍♂️",
    "🏄",
    "🏄🏻",
    "🏄🏼",
    "🏄🏽",
    "🏄🏾",
    "🏄🏿",
    "🏄‍♀️",
    "🏄🏻‍♀️",
    "🏄🏼‍♀️",
    "🏄🏽‍♀️",
    "🏄🏾‍♀️",
    "🏄🏿‍♀️",
    "🏄‍♂️",
    "🏄🏻‍♂️",
    "🏄🏼‍♂️",
    "🏄🏽‍♂️",
    "🏄🏾‍♂️",
    "🏄🏿‍♂️",
    "🏊",
    "🏊🏻",
    "🏊🏼",
    "🏊🏽",
    "🏊🏾",
    "🏊🏿",
    "🏊‍♀️",
    "🏊🏻‍♀️",
    "🏊🏼‍♀️",
    "🏊🏽‍♀️",
    "🏊🏾‍♀️",
    "🏊🏿‍♀️",
    "🏊‍♂️",
    "🏊🏻‍♂️",
    "🏊🏼‍♂️",
    "🏊🏽‍♂️",
    "🏊🏾‍♂️",
    "🏊🏿‍♂️",
    "🤽",
    "🤽🏻",
    "🤽🏼",
    "🤽🏽",
    "🤽🏾",
    "🤽🏿",
    "🤽‍♀️",
    "🤽🏻‍♀️",
    "🤽🏼‍♀️",
    "🤽🏽‍♀️",
    "🤽🏾‍♀️",
    "🤽🏿‍♀️",
    "🤽‍♂️",
    "🤽🏻‍♂️",
    "🤽🏼‍♂️",
    "🤽🏽‍♂️",
    "🤽🏾‍♂️",
    "🤽🏿‍♂️",
    "🚣",
    "🚣🏻",
    "🚣🏼",
    "🚣🏽",
    "🚣🏾",
    "🚣🏿",
    "🚣‍♀️",
    "🚣🏻‍♀️",
    "🚣🏼‍♀️",
    "🚣🏽‍♀️",
    "🚣🏾‍♀️",
    "🚣🏿‍♀️",
    "🚣‍♂️",
    "🚣🏻‍♂️",
    "🚣🏼‍♂️",
    "🚣🏽‍♂️",
    "🚣🏾‍♂️",
    "🚣🏿‍♂️",
    "🧗",
    "🧗🏻",
    "🧗🏼",
    "🧗🏽",
    "🧗🏾",
    "🧗🏿",
    "🧗‍♀️",
    "🧗🏻‍♀️",
    "🧗🏼‍♀️",
    "🧗🏽‍♀️",
    "🧗🏾‍♀️",
    "🧗🏿‍♀️",
    "🧗‍♂️",
    "🧗🏻‍♂️",
    "🧗🏼‍♂️",
    "🧗🏽‍♂️",
    "🧗🏾‍♂️",
    "🧗🏿‍♂️",
    "🚵",
    "🚵🏻",
    "🚵🏼",
    "🚵🏽",
    "🚵🏾",
    "🚵🏿",
    "🚵‍♀️",
    "🚵🏻‍♀️",
    "🚵🏼‍♀️",
    "🚵🏽‍♀️",
    "🚵🏾‍♀️",
    "🚵🏿‍♀️",
    "🚵‍♂️",
    "🚵🏻‍♂️",
    "🚵🏼‍♂️",
    "🚵🏽‍♂️",
    "🚵🏾‍♂️",
    "🚵🏿‍♂️",
    "🚴",
    "🚴🏻",
    "🚴🏼",
    "🚴🏽",
    "🚴🏾",
    "🚴🏿",
    "🚴‍♀️",
    "🚴🏻‍♀️",
    "🚴🏼‍♀️",
    "🚴🏽‍♀️",
    "🚴🏾‍♀️",
    "🚴🏿‍♀️",
    "🚴‍♂️",
    "🚴🏻‍♂️",
    "🚴🏼‍♂️",
    "🚴🏽‍♂️",
    "🚴🏾‍♂️",
    "🚴🏿‍♂️",
    "🏆",
    "🥇",
    "🥈",
    "🥉",
    "🏅",
    "🎖",
    "🏵",
    "🎗",
    "🎫",
    "🎟",
    "🎪",
    "🤹",
    "🤹🏻",
    "🤹🏼",
    "🤹🏽",
    "🤹🏾",
    "🤹🏿",
    "🤹‍♀️",
    "🤹🏻‍♀️",
    "🤹🏼‍♀️",
    "🤹🏽‍♀️",
    "🤹🏾‍♀️",
    "🤹🏿‍♀️",
    "🤹‍♂️",
    "🤹🏻‍♂️",
    "🤹🏼‍♂️",
    "🤹🏽‍♂️",
    "🤹🏾‍♂️",
    "🤹🏿‍♂️",
    "🎭",
    "🩰",
    "🎨",
    "🎬",
    "🎤",
    "🎧",
    "🎼",
    "🎹",
    "🪇",
    "🥁",
    "🪘",
    "🎷",
    "🎺",
    "🪗",
    "🎸",
    "🪕",
    "🎻",
    "🪈",
    "🎲",
    "♟",
    "🎯",
    "🎳",
    "🎮",
    "🎰",
    "🧩",
    "🚗",
    "🚕",
    "🚙",
    "🛻",
    "🚐",
    "🚌",
    "🚎",
    "🏎",
    "🚓",
    "🚑",
    "🚒",
    "🚚",
    "🚛",
    "🚜",
    "🦯",
    "🦽",
    "🦼",
    "🩼",
    "🛴",
    "🚲",
    "🛵",
    "🏍",
    "🛺",
    "🛞",
    "🚨",
    "🚔",
    "🚍",
    "🚘",
    "🚖",
    "🚡",
    "🚠",
    "🚟",
    "🚃",
    "🚋",
    "🚞",
    "🚝",
    "🚄",
    "🚅",
    "🚈",
    "🚂",
    "🚆",
    "🚇",
    "🚊",
    "🚉",
    "✈",
    "🛫",
    "🛬",
    "🛩",
    "💺",
    "🛰",
    "🚀",
    "🛸",
    "🚁",
    "🛶",
    "⛵",
    "🚤",
    "🛥",
    "🛳",
    "⛴",
    "🚢",
    "🛟",
    "⚓",
    "🪝",
    "⛽",
    "🚧",
    "🚦",
    "🚥",
    "🚏",
    "🗺",
    "🗿",
    "🗽",
    "🗼",
    "🏰",
    "🏯",
    "🏟",
    "🎡",
    "🎢",
    "🎠",
    "⛲",
    "⛱",
    "🏖",
    "🏝",
    "🏜",
    "🌋",
    "⛰",
    "🏔",
    "🗻",
    "🏕",
    "⛺",
    "🏠",
    "🏡",
    "🏘",
    "🏚",
    "🛖",
    "🏗",
    "🏭",
    "🏢",
    "🏬",
    "🏣",
    "🏤",
    "🏥",
    "🏦",
    "🏨",
    "🏪",
    "🏫",
    "🏩",
    "💒",
    "🏛",
    "⛪",
    "🕌",
    "🕍",
    "🛕",
    "🕋",
    "⛩",
    "🛤",
    "🛣",
    "🗾",
    "🎑",
    "🏞",
    "🌅",
    "🌄",
    "🌠",
    "🎇",
    "🎆",
    "🌇",
    "🌆",
    "🏙",
    "🌃",
    "🌌",
    "🌉",
    "🌁",
    "⌚",
    "📱",
    "📲",
    "💻",
    "⌨",
    "🖥",
    "🖨",
    "🖱",
    "🖲",
    "🕹",
    "🗜",
    "💽",
    "💾",
    "💿",
    "📀",
    "📼",
    "📷",
    "📸",
    "📹",
    "🎥",
    "📽",
    "🎞",
    "📞",
    "☎",
    "📟",
    "📠",
    "📺",
    "📻",
    "🎙",
    "🎚",
    "🎛",
    "🧭",
    "⏱",
    "⏲",
    "⏰",
    "🕰",
    "⌛",
    "⏳",
    "📡",
    "🔋",
    "🪫",
    "🔌",
    "💡",
    "🔦",
    "🕯",
    "🪔",
    "🧯",
    "🛢",
    "💸",
    "💵",
    "💴",
    "💶",
    "💷",
    "🪙",
    "💰",
    "💳",
    "🪪",
    "💎",
    "⚖",
    "🪜",
    "🧰",
    "🪛",
    "🔧",
    "🔨",
    "⚒",
    "🛠",
    "⛏",
    "🪚",
    "🔩",
    "⚙",
    "🪤",
    "🧱",
    "⛓",
    "🧲",
    "🔫",
    "💣",
    "🧨",
    "🪓",
    "🔪",
    "🗡",
    "⚔",
    "🛡",
    "🚬",
    "⚰",
    "🪦",
    "⚱",
    "🏺",
    "🔮",
    "📿",
    "🧿",
    "🪬",
    "💈",
    "⚗",
    "🔭",
    "🔬",
    "🕳",
    "🩻",
    "🩹",
    "🩺",
    "💊",
    "💉",
    "🩸",
    "🧬",
    "🦠",
    "🧫",
    "🧪",
    "🌡",
    "🧹",
    "🪠",
    "🧺",
    "🧻",
    "🚽",
    "🚰",
    "🚿",
    "🛁",
    "🛀",
    "🛀🏻",
    "🛀🏼",
    "🛀🏽",
    "🛀🏾",
    "🛀🏿",
    "🧼",
    "🪥",
    "🪒",
    "🪮",
    "🧽",
    "🪣",
    "🧴",
    "🛎",
    "🔑",
    "🗝",
    "🚪",
    "🪑",
    "🛋",
    "🛏",
    "🛌",
    "🛌🏻",
    "🛌🏼",
    "🛌🏽",
    "🛌🏾",
    "🛌🏿",
    "🧸",
    "🪆",
    "🖼",
    "🪞",
    "🪟",
    "🛍",
    "🛒",
    "🎁",
    "🎈",
    "🎏",
    "🎀",
    "🪄",
    "🪅",
    "🎊",
    "🎉",
    "🎎",
    "🪭",
    "🏮",
    "🎐",
    "🪩",
    "🧧",
    "✉",
    "📩",
    "📨",
    "📧",
    "💌",
    "📥",
    "📤",
    "📦",
    "🏷",
    "🪧",
    "📪",
    "📫",
    "📬",
    "📭",
    "📮",
    "📯",
    "📜",
    "📃",
    "📄",
    "📑",
    "🧾",
    "📊",
    "📈",
    "📉",
    "🗒",
    "🗓",
    "📆",
    "📅",
    "🗑",
    "📇",
    "🗃",
    "🗳",
    "🗄",
    "📋",
    "📁",
    "📂",
    "🗂",
    "🗞",
    "📰",
    "📓",
    "📔",
    "📒",
    "📕",
    "📗",
    "📘",
    "📙",
    "📚",
    "📖",
    "🔖",
    "🧷",
    "🔗",
    "📎",
    "🖇",
    "📐",
    "📏",
    "🧮",
    "📌",
    "📍",
    "✂",
    "🖊",
    "🖋",
    "✒",
    "🖌",
    "🖍",
    "📝",
    "✏",
    "🔍",
    "🔎",
    "🔏",
    "🔐",
    "🔒",
    "🔓",
    "🩷",
    "❤",
    "🧡",
    "💛",
    "💚",
    "🩵",
    "💙",
    "💜",
    "🖤",
    "🩶",
    "🤍",
    "🤎",
    "💔",
    "❣",
    "💕",
    "💞",
    "💓",
    "💗",
    "💖",
    "💘",
    "💝",
    "❤‍🩹",
    "❤‍🔥",
    "💟",
    "☮",
    "✝",
    "☪",
    "🕉",
    "☸",
    "🪯",
    "✡",
    "🔯",
    "🕎",
    "☯",
    "☦",
    "🛐",
    "⛎",
    "♈",
    "♉",
    "♊",
    "♋",
    "♌",
    "♍",
    "♎",
    "♏",
    "♐",
    "♑",
    "♒",
    "♓",
    "🆔",
    "⚛",
    "🉑",
    "☢",
    "☣",
    "📴",
    "📳",
    "🈶",
    "🈚",
    "🈸",
    "🈺",
    "🈷",
    "✴",
    "🆚",
    "💮",
    "🉐",
    "㊙",
    "㊗",
    "🈴",
    "🈵",
    "🈹",
    "🈲",
    "🅰",
    "🅱",
    "🆎",
    "🆑",
    "🅾",
    "🆘",
    "❌",
    "⭕",
    "🛑",
    "⛔",
    "📛",
    "🚫",
    "💯",
    "💢",
    "♨",
    "🚷",
    "🚯",
    "🚳",
    "🚱",
    "🔞",
    "📵",
    "🚭",
    "❗",
    "❕",
    "❓",
    "❔",
    "‼",
    "⁉",
    "🔅",
    "🔆",
    "〽",
    "⚠",
    "🚸",
    "🔱",
    "⚜",
    "🔰",
    "♻",
    "✅",
    "🈯",
    "💹",
    "❇",
    "✳",
    "❎",
    "🌐",
    "💠",
    "Ⓜ",
    "🌀",
    "💤",
    "🏧",
    "🚾",
    "♿",
    "🅿",
    "🛗",
    "🈳",
    "🈂",
    "🛂",
    "🛃",
    "🛄",
    "🛅",
    "🛜",
    "🚹",
    "🚺",
    "🚼",
    "🚻",
    "🚮",
    "🎦",
    "📶",
    "🈁",
    "🔣",
    "ℹ",
    "🔤",
    "🔡",
    "🔠",
    "🆖",
    "🆗",
    "🆙",
    "🆒",
    "🆕",
    "🆓",
    "0⃣",
    "1⃣",
    "2⃣",
    "3⃣",
    "4⃣",
    "5⃣",
    "6⃣",
    "7⃣",
    "8⃣",
    "9⃣",
    "🔟",
    "🔢",
    "#⃣",
    "*⃣",
    "⏏",
    "▶",
    "⏸",
    "⏯",
    "⏹",
    "⏺",
    "⏭",
    "⏮",
    "⏩",
    "⏪",
    "⏫",
    "⏬",
    "◀",
    "🔼",
    "🔽",
    "➡",
    "⬅",
    "⬆",
    "⬇",
    "↗",
    "↘",
    "↙",
    "↖",
    "↕",
    "↔",
    "↪",
    "↩",
    "⤴",
    "⤵",
    "🔀",
    "🔁",
    "🔂",
    "🔄",
    "🔃",
    "🎵",
    "🎶",
    "➕",
    "➖",
    "➗",
    "✖",
    "🟰",
    "♾",
    "💲",
    "💱",
    "™",
    "©",
    "®",
    "〰",
    "➰",
    "➿",
    "🔚",
    "🔙",
    "🔛",
    "🔝",
    "🔜",
    "✔",
    "☑",
    "🔘",
    "⚪",
    "⚫",
    "🔴",
    "🔵",
    "🟤",
    "🟣",
    "🟢",
    "🟡",
    "🟠",
    "🔺",
    "🔻",
    "🔸",
    "🔹",
    "🔶",
    "🔷",
    "🔳",
    "🔲",
    "▪",
    "▫",
    "◾",
    "◽",
    "◼",
    "◻",
    "⬛",
    "⬜",
    "🟧",
    "🟦",
    "🟥",
    "🟫",
    "🟪",
    "🟩",
    "🟨",
    "🔈",
    "🔇",
    "🔉",
    "🔊",
    "🔔",
    "🔕",
    "📣",
    "📢",
    "🗨",
    "👁‍🗨",
    "💬",
    "💭",
    "🗯",
    "♠",
    "♣",
    "♥",
    "♦",
    "🃏",
    "🎴",
    "🀄",
    "🕐",
    "🕑",
    "🕒",
    "🕓",
    "🕔",
    "🕕",
    "🕖",
    "🕗",
    "🕘",
    "🕙",
    "🕚",
    "🕛",
    "🕜",
    "🕝",
    "🕞",
    "🕟",
    "🕠",
    "🕡",
    "🕢",
    "🕣",
    "🕤",
    "🕥",
    "🕦",
    "🕧",
    "♀",
    "♂",
    "⚧",
    "⚕",
    "🇿",
    "🇾",
    "🇽",
    "🇼",
    "🇻",
    "🇺",
    "🇹",
    "🇸",
    "🇷",
    "🇶",
    "🇵",
    "🇴",
    "🇳",
    "🇲",
    "🇱",
    "🇰",
    "🇯",
    "🇮",
    "🇭",
    "🇬",
    "🇫",
    "🇪",
    "🇩",
    "🇨",
    "🇧",
    "🇦",
    "🏳",
    "🏴",
    "🏴‍☠️",
    "🏁",
    "🚩",
    "🏳️‍🌈",
    "🏳️‍⚧️",
    "🇺🇳",
    "🇦🇫",
    "🇦🇽",
    "🇦🇱",
    "🇩🇿",
    "🇦🇸",
    "🇦🇩",
    "🇦🇴",
    "🇦🇮",
    "🇦🇶",
    "🇦🇬",
    "🇦🇷",
    "🇦🇲",
    "🇦🇼",
    "🇦🇺",
    "🇦🇹",
    "🇦🇿",
    "🇧🇸",
    "🇧🇭",
    "🇧🇩",
    "🇧🇧",
    "🇧🇾",
    "🇧🇪",
    "🇧🇿",
    "🇧🇯",
    "🇧🇲",
    "🇧🇹",
    "🇧🇴",
    "🇧🇦",
    "🇧🇼",
    "🇧🇷",
    "🇮🇴",
    "🇻🇬",
    "🇧🇳",
    "🇧🇬",
    "🇧🇫",
    "🇧🇮",
    "🇰🇭",
    "🇨🇲",
    "🇨🇦",
    "🇮🇨",
    "🇨🇻",
    "🇧🇶",
    "🇰🇾",
    "🇨🇫",
    "🇹🇩",
    "🇨🇱",
    "🇨🇳",
    "🇨🇽",
    "🇨🇨",
    "🇨🇴",
    "🇰🇲",
    "🇨🇬",
    "🇨🇩",
    "🇨🇰",
    "🇨🇷",
    "🇨🇮",
    "🇭🇷",
    "🇨🇺",
    "🇨🇼",
    "🇨🇾",
    "🇨🇿",
    "🇩🇰",
    "🇩🇯",
    "🇩🇲",
    "🇩🇴",
    "🇪🇨",
    "🇪🇬",
    "🇸🇻",
    "🇬🇶",
    "🇪🇷",
    "🇪🇪",
    "🇪🇹",
    "🇪🇺",
    "🇫🇰",
    "🇫🇴",
    "🇫🇯",
    "🇫🇮",
    "🇫🇷",
    "🇬🇫",
    "🇵🇫",
    "🇹🇫",
    "🇬🇦",
    "🇬🇲",
    "🇬🇪",
    "🇩🇪",
    "🇬🇭",
    "🇬🇮",
    "🇬🇷",
    "🇬🇱",
    "🇬🇩",
    "🇬🇵",
    "🇬🇺",
    "🇬🇹",
    "🇬🇬",
    "🇬🇳",
    "🇬🇼",
    "🇬🇾",
    "🇭🇹",
    "🇭🇳",
    "🇭🇰",
    "🇭🇺",
    "🇮🇸",
    "🇮🇳",
    "🇮🇩",
    "🇮🇷",
    "🇮🇶",
    "🇮🇪",
    "🇮🇲",
    "🇮🇱",
    "🇮🇹",
    "🇯🇲",
    "🇯🇵",
    "🎌",
    "🇯🇪",
    "🇯🇴",
    "🇰🇿",
    "🇰🇪",
    "🇰🇮",
    "🇽🇰",
    "🇰🇼",
    "🇰🇬",
    "🇱🇦",
    "🇱🇻",
    "🇱🇧",
    "🇱🇸",
    "🇱🇷",
    "🇱🇾",
    "🇱🇮",
    "🇱🇹",
    "🇱🇺",
    "🇲🇴",
    "🇲🇰",
    "🇲🇬",
    "🇲🇼",
    "🇲🇾",
    "🇲🇻",
    "🇲🇱",
    "🇲🇹",
    "🇲🇭",
    "🇲🇶",
    "🇲🇷",
    "🇲🇺",
    "🇾🇹",
    "🇲🇽",
    "🇫🇲",
    "🇲🇩",
    "🇲🇨",
    "🇲🇳",
    "🇲🇪",
    "🇲🇸",
    "🇲🇦",
    "🇲🇿",
    "🇲🇲",
    "🇳🇦",
    "🇳🇷",
    "🇳🇵",
    "🇳🇱",
    "🇳🇨",
    "🇳🇿",
    "🇳🇮",
    "🇳🇪",
    "🇳🇬",
    "🇳🇺",
    "🇳🇫",
    "🇰🇵",
    "🇲🇵",
    "🇳🇴",
    "🇴🇲",
    "🇵🇰",
    "🇵🇼",
    "🇵🇸",
    "🇵🇦",
    "🇵🇬",
    "🇵🇾",
    "🇵🇪",
    "🇵🇭",
    "🇵🇳",
    "🇵🇱",
    "🇵🇹",
    "🇵🇷",
    "🇶🇦",
    "🇷🇪",
    "🇷🇴",
    "🇷🇺",
    "🇷🇼",
    "🇼🇸",
    "🇸🇲",
    "🇸🇹",
    "🇸🇦",
    "🇸🇳",
    "🇷🇸",
    "🇸🇨",
    "🇸🇱",
    "🇸🇬",
    "🇸🇽",
    "🇸🇰",
    "🇸🇮",
    "🇬🇸",
    "🇸🇧",
    "🇸🇴",
    "🇿🇦",
    "🇰🇷",
    "🇸🇸",
    "🇪🇸",
    "🇱🇰",
    "🇧🇱",
    "🇸🇭",
    "🇰🇳",
    "🇱🇨",
    "🇵🇲",
    "🇻🇨",
    "🇸🇩",
    "🇸🇷",
    "🇸🇿",
    "🇸🇪",
    "🇨🇭",
    "🇸🇾",
    "🇹🇼",
    "🇹🇯",
    "🇹🇿",
    "🇹🇭",
    "🇹🇱",
    "🇹🇬",
    "🇹🇰",
    "🇹🇴",
    "🇹🇹",
    "🇹🇳",
    "🇹🇷",
    "🇹🇲",
    "🇹🇨",
    "🇻🇮",
    "🇹🇻",
    "🇺🇬",
    "🇺🇦",
    "🇦🇪",
    "🇬🇧",
    "🏴󠁧󠁢󠁥󠁮󠁧󠁿",
    "🏴󠁧󠁢󠁳󠁣󠁴󠁿",
    "🏴󠁧󠁢󠁷󠁬󠁳󠁿",
    "🇺🇸",
    "🇺🇾",
    "🇺🇿",
    "🇻🇺",
    "🇻🇦",
    "🇻🇪",
    "🇻🇳",
    "🇼🇫",
    "🇪🇭",
    "🇾🇪",
    "🇿🇲",
    "🇿🇼",
    "🇦🇨",
    "🇧🇻",
    "🇨🇵",
    "🇪🇦",
    "🇩🇬",
    "🇭🇲",
    "🇲🇫",
    "🇸🇯",
    "🇹🇦",
    "🇺🇲",
}
